Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006298OCamlOCaml documentationpublic2014-01-20 10:362014-07-16 17:47
Reporterfrisch 
Assigned Toshinwell 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version4.02.0+dev 
Summary0006298: OCAMLRUNPARAM=a missing from manual
DescriptionThe manual does not mention the 'a' switch in OCAMLRUNPARAM.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0011859)
doligez (administrator)
2014-07-16 17:47

Fixed (commit 15005)

- Issue History
Date Modified Username Field Change
2014-01-20 10:36 frisch New Issue
2014-05-30 15:23 shinwell Assigned To => shinwell
2014-05-30 15:23 shinwell Status new => assigned
2014-07-16 17:47 doligez Note Added: 0011859
2014-07-16 17:47 doligez Fixed in Version => 4.02.0+dev
2014-07-16 17:47 doligez Status assigned => closed
2014-07-16 17:47 doligez Resolution open => fixed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker